@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

#contents_main h3 {
	margin: 0 0 10px 0;
}

/* column */

#contents_main .column {
	margin: 0 0 40px 0;
}

#contents_main .column h4 {
	margin-left: -12px;
	margin-bottom: 15px;
}

#contents_main p {
	font-size: 93%;
	margin-bottom: 6px;
}

/* -----------------------------------------------------------
	#c01
----------------------------------------------------------- */

#contents_main #c01 p.interface {
	margin: 0 0 35px ;
}

#contents_main #c01 .s_column {
	margin: 0 0 32px 12px;
}

/* ----- c01_01 */

#contents_main #c01_01 li {
	font-size: 93%;
}

/* ----- c01_02 */

#contents_main #c01_02 table {
	font-size: 93%;
}

#contents_main #c01_02 th {
	text-align: left;
}

/* ----- c01_03 */

#contents_main #c01_03 span {
	color: #cdb281;
}